@media all and (min-width: 1px) and (max-width: 1200px){ 
/*舊版IE專用修復縮放不正常檢視用*/
/*mobile*/
/* 隱藏區塊 */
#BodyHeader,#event_news {display:none;} 
/* 隱藏區塊 */
/*body*/
body{margin:0}
#BodyContainer{width:100%;margin-right:auto;margin-left:auto}
#BodyHeader #site{display:none}
/* Event_heaader */
#BodyHeader_m{text-align:center;height:auto;margin:2% auto}
#BodyHeader_m img{clear:both;height:auto;max-width:100%}

/* Event css */
#event_master,
#event_sec,
#event_third,
#event_fourth {
	width: 100%;
	margin:0 auto;
	padding:0;
    display:inline-block;
    }

.bgcolor3 {background: url(../images/1508040_bg.png) repeat 0% 0%, linear-gradient(0deg, #eadcbe 0, #f8f1e2 10%);}
    
.container {padding:0rem 1rem 0rem;}
.nav-links a {font-size: 1rem;word-break: keep-all;overflow-wrap: anywhere;border-left: 7px #d4c09f solid;padding-left: 4px;}  
.teacher {font-size: 1rem;}
.teacher, .teacher th, .teacher td {padding: 2px;}
.timeline {font-size: .85rem;}
.timeline, .timeline th, .timeline td {border: 1px solid #cab596;border-bottom: 1px solid #ac2812;text-align: center;padding: 4px 2px 4px 2px;}
.timeline th{font-size: 1rem}
h3 {font-size: 1.4rem;}
.group h3 {font-size: 1.2rem;border-bottom: 1px #a75fa4 dotted;}
.info-content {background-color: #fffdeb;border-top: 4px solid #882d84;border-bottom: 1px solid #882d84;padding: 1% 1% 1% 3%;font-size: 1.07rem;}
.info-content ul li{text-indent: -18px;margin-left: 21px;}
.info-content p{padding-bottom: 6px;}
.group h3::after {right: 1rem;font-size: 1rem;margin-left: 1rem;padding: 1px 5px;margin-top: 0.25rem;border-radius: 100px;}
.allnew{overflow-x: hidden;}
.allnew h3 {font-size: 2.4rem;line-height: 3rem;letter-spacing: 2px;}
.allnew h4 {font-size: 1.2rem;line-height: 2rem;}
.allnew h3 span:before {
    content: "";
    background-image: url(../images/1508040_map1.png);
    background-repeat: no-repeat;
    background-size: 62%;
    width: 140px;
    height: 299px;
    position: absolute;
    left: -84px;
    top: 0;
} 
.allnew h3 span:after {
    content: "";
    background-image: url(../images/1508040_map2.png);
    background-repeat: no-repeat;
    background-size: 58%;
    width: 149px;
    height: 299px;
    position: absolute;
    left: 88%;
    top: 0;
}    
    
.new-info {text-align: center;width: 100%;padding-top: 2rem;font-size: 1.13rem;}
.new-info span {font-size: 1.2rem;letter-spacing: 5px;}
.new-info div {word-break: keep-all;overflow-wrap: anywhere;}
.media h3 {font-size: 2rem;line-height: 3rem;letter-spacing: 5px;flex-direction: column;}
.teacher td a {font-size: 1.1rem;}
.icon-img {margin: 0 0 .5rem 0;}
.course dt {font-size: 1.8rem;line-height: 2.4rem;margin-bottom: 6%;flex-direction: column;}
.course dd {padding: 3px 0;text-indent: -10px;margin-left: 8%;}
.course ul {display: inline-flex;margin: 0rem 0 0 1.5rem;flex-direction: column;}
.buy {font-size: 1.5rem;word-break: keep-all;overflow-wrap: break-word;display: inline-flex;width: stretch;margin: 0% auto 9%;}
.buy b{display: block;}

    
    
/* notice */
#event_notice{text-align:left;float:left;width:100%;margin:0;background-color:#EBEBEB;padding:30px 0 50px}
#event_notice p{font-size:1em;line-height:1.5em;color:#000;padding:0;margin:0 2% 0 5%}

/* Footer */
#BodyFooter_rwd,#footer_line,#footer_inline ul,#footer_inline ul li,#footer_address,#footer_address ul,#footer_address ul li{width:100%;float: left;}
#BodyFooter_rwd{background-color:#FFF;margin-top:5%;}
#BodyFooter_rwd #footer_line{margin:5% auto 3%;display:block;height:auto;text-align:center;border-top:thin solid #999}
#BodyFooter_rwd #footer_inline a {color: #000;line-height: 2em;}
#BodyFooter_rwd #footer_inline ul{padding:0;margin-bottom:1%;text-align:center}
#BodyFooter_rwd #footer_inline ul li img{max-width:100%;height:auto;margin-bottom:2%;margin: 0 auto;}
#BodyFooter_rwd #footer_inline ul li{display:inline-block;margin-right:auto;line-height:2em;font-size:1em;clear:both}
#BodyFooter_rwd #footer_address{margin: 0% auto auto auto;text-align: center;}
#BodyFooter_rwd #footer_address a {	color: #000;line-height: 2em;}
#BodyFooter_rwd #footer_address ul{padding:0;text-align:center;margin-bottom:1%;clear:both}
#BodyFooter_rwd #footer_address ul li{display:block;line-height:2em;text-align:center;font-size:.8em}
/* Footer end */

/* top */
#topbutton{width:50px;height:50px;color:#FFF;border-radius:9999em;background-color:#a5804b;opacity:.4;right:1%;bottom:3%;position:fixed;line-height:50px;font-size:15px;text-align:center;z-index:999}
#topbutton a{color:#FFF;font-size:15px}



}
